> ## Documentation Index
> Fetch the complete documentation index at: https://docs.okeyproxy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check available regions

> Returns the list of regions from which IPs can be extracted under the current plan in specified country.



## OpenAPI

````yaml GET /api/v2/plan/regions
openapi: 3.0.1
info:
  title: okey
  description: ''
  version: 1.0.0
servers:
  - url: https://api.okeyproxy.com/ipglobal-api
security: []
tags: []
paths:
  /api/v2/plan/regions:
    get:
      tags: []
      summary: Check available regions
      description: >-
        Returns the list of regions from which IPs can be extracted under the
        current plan in specified country.
      parameters:
        - name: apiKey
          in: query
          description: Agent API key used for authentication
          required: true
          schema:
            type: string
        - name: countryCode
          in: query
          description: Country code
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  regions:
                    type: array
                    items:
                      type: object
                      properties:
                        regionName:
                          type: string
                          description: Region name
                        countryName:
                          type: string
                          description: Country name which the region belongs
                      required:
                        - regionName
                        - countryName
                    title: Available regions
                required:
                  - regions
              example:
                regions:
                  - regionName: Aveiro
                    countryName: Portugal
          headers: {}
      deprecated: false
      security: []

````